PCL_IMAGE_GRABBER_SAVER(1)

NAME
pcl_image_grabber_saver - pcl_image_grabber_saver

DESCRIPTION
Syntax is: pcl_image_grabber_saver <options> No correct directory was given with the -out_dir flag. Setting to current dir No directory was given with the -<rgb/depth>_dir flag.
 where options are:
   -rgb_dir <directory_path> = directory path to RGB images to be read from
   -depth_dir <directory_path> = directory path to Depth images to be read from
   -out_dir <directory_path> = directory path to put the pcd files

AUTHOR
pcl_image_grabber_saver is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).